Le championnat de Suède de rugby à XV, dénommé , rassemble les dix meilleurs clubs de rugby à XV de Suède.
Historique
La compétition est fondée en 1943.
Palmarès
1943: IK Göta 1944: IK Göta 1945: Stockholms RK 1946: RK Pantern 1947: IK Göta 1948: IK Göta 1949: Västerås RK 1950: IK Göta 1951: IK Göta 1952: Älvsjö AIK 1953: Älvsjö AIK 1954: Älvsjö AIK 1955: Älvsjö AIK 1956: Älvsjö AIK 1957: IF Attila 1958: IF Attila 1959: Malmö RC 1960: Pas de championnat 1961: IF Attila 1962: Malmö RC 1963: Malmö RC 1964: Malmö RC 1965: Malmö RC 1966: Stockholm Exiles RFC 1967: Malmö RC 1968: IF Attila
1969: Uppsala RFC 1970: Uppsala RFC 1971: IFK Vänersborg 1972: Stockholm Exiles RFC 1973: Enköpings RK 1974: Enköpings RK 1975: Enköpings RK 1976: Enköpings RK 1977: Uppsala RFC 1978: Enköpings RK 1979: Enköpings RK 1980: Enköpings RK 1981: Enköpings RK 1982: Enköpings RK 1983: Enköpings RK 1984: Enköpings RK 1985: Enköpings RK 1986: Enköpings RK 1987: Enköpings RK 1988: Enköpings RK 1989: Stockholm Exiles RFC 1990: Enköpings RK 1991: Pingvin RC 1992: Pingvin RC 1993: Pingvin RC
1994: Pingvin RC 1995: Pingvin RC 1996: Pingvin RC 1997: Pingvin RC 1998: Pingvin RC 1999: Pingvin RC 2000: Pingvin RC 2001: Vänersborgs RK 2002: Stockholm Exiles RFC 2003: Pingvin RC 2004: Stockholm Exiles RFC 2005: Stockholm Exiles RFC 2006: Enköpings RK 2007: Enköpings RK 2008: Stockholm Exiles RFC 2009: Enköpings RK 2010: Stockholm Exiles RFC 2011: Enköpings RK 2012: Stockholm Exiles RFC 2013: Stockholm Exiles RFC 2014: Stockholm Exiles RFC 2015: Stockholm Exiles RFC 2016: Stockholm Exiles RFC 2017: Stockholm Exiles RFC 2018: Stockholm Exiles RFC 2019: Stockholm Exiles RFC 2020: Stockholm Exiles RFC 2021: Stockholm Exiles RFC
Bilan Club Titres Enköpings RK 20 Stockholm Exiles RFC 18 Pingvin RC 11 IK Göta 6 Malmö RC 6 Älvsjö AIK 5 IF Attila 4 Uppsala RFC 3 Vänersborgs RK 1 IFK Vänersborg 1 Västerås RK 1 RK Pantern 1 Stockholms RK 1
Notes et références
Liens externes Site officiel de la Fédération suédoise de rugby à XV
Catégorie:Compétition de rugby à XV en Suède Suede Catégorie:Compétition fondée en 1943